* {
  font-family: Open Sans;
  position: relative;
}

html, body {
  width: 100%;
  height: 100%;
  padding: 0px;
  margin: 0 auto;
}

a {
  color: #5CBAE8;
}

/* TopBar Begin */

@media (min-width: 768px) {
  .navbar.navbar-center {
    position: absolute;
    left: 50%;
    transform: translatex(-50%);
  }
}

.navbar-collapse {
  
  /*padding-top: 30px;
  width: auto;*/

  padding-top: 0px;

  font-size: 18px;
  letter-spacing: 2px;
}


.navbar-collapse span {
  padding-left: 10px;
}

.navbar-collapse .dropdown-menu a {
  font-size: 18px;
}

.navbar img {
  padding-right: 10px;
}


.navbar-nav li:hover > ul.dropdown-menu {
    display: block;
}
.dropdown-submenu {
    position:relative;
}
.dropdown-submenu>.dropdown-menu {
    top: 0;
    left: 100%;
    margin-top:-6px;
}

/* rotate caret on hover */
.dropdown-menu > li > a:hover:after {
    text-decoration: underline;
    transform: rotate(-90deg);
} 

/* TopBar End */


/* JUNIOR TOPBAR START */
a.relationship_a_class:active, a.relationship_a_class:hover {
    outline: none;
    color: white;
    background-color: rgba(41, 95, 162, 0.8);
}

a.relationship_a_class {
    padding: 10px 35px;
    margin: 15px;
    font-size: 18px;
    border: none;
    background-color: rgba(41, 95, 162, 0.6);
    border-radius: 10px;

    -webkit-appearance: button;
    -moz-appearance: button;
    appearance: button;

    text-decoration: none;
    color: white;
}

a.now_class {
    background-color: rgba(41, 95, 162, 1);
}

.disease_keyword_name_span_class {
    font-size: 18px;  
    letter-spacing: 2px; 
    line-height: 30px;
}
/* JUNIOR TOPBAR END */





/* Table Begin */

.result_hidden_table {
  margin-top: 20px;
  display: none;
}

.result_hidden_table th, td{
  font-size: 14px;
}

.result_table {
  margin-top: 40px;
}

.result_table th, td{
  font-size: 14px;
}

#protein_table{
  font-size: 14px;
}

.dataTables_length  label {
  font-size: 14px;
}

.dataTables_filter label {
  font-size: 14px;
}

.dataTables_info {
  font-size: 14px;
}

.dataTables_paginate {
  font-size: 14px;
}

div.dataTables_wrapper {
    margin-bottom: 3em;
}

td {
  height: 40px;
}

/* Table End */



/* Loading Begin */
.loading_div {
  
  margin-left: 45%;
  margin-top: 15%;
}

.load-3 .line:nth-last-child(1) {animation: loadingC .6s .1s linear infinite;}
.load-3 .line:nth-last-child(2) {animation: loadingC .6s .2s linear infinite;}
.load-3 .line:nth-last-child(3) {animation: loadingC .6s .3s linear infinite;}


.line {
    display: inline-block;
    width: 30px;
    height: 30px;
    border-radius: 15px;
    background-color: #5bb9ef;
}


@keyframes loadingC {
    0 {transform: translate(0,0);}
    50% {transform: translate(0,15px);}
    100% {transform: translate(0,0);}
}
/* Loading End */